Changeset 41541 in spip-zone


Ignore:
Timestamp:
Oct 5, 2010, 10:17:08 PM (9 years ago)
Author:
kent1@…
Message:

Deux versions différentes de jquery-ui-custom.XXX.js pour éviter des problèmes de compatibilité avec d'autres plugins.

On teste la version de SPIP pour savoir lequel utiliser

Utile pour polyhiérarchie

Location:
_plugins_/spip-bonux-2/formulaires/selecteur
Files:
1 added
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/spip-bonux-2/formulaires/selecteur/rubriques.html

    r35406 r41541  
    1414<div class='item_picker'>
    1515<INCLURE{fond=formulaires/selecteur/picker-ajax}{id_rubrique=#GET{id_rubrique}}{id_article}{rubriques=1}{articles=0}{ajax}{env}>
    16 </div>
     16</div>#SPIP_VERSION
    1717[(#ENV{sortable,'non'}|=={oui}|oui)
    18 <script type='text/javascript' src='#CHEMIN{formulaires/selecteur/jquery-ui-1.6.custom.js}'></script>
     18[(#SPIP_VERSION|>={2.1.0}|oui)
     19<script type='text/javascript' src='#CHEMIN{formulaires/selecteur/jquery-ui-1.8.5.custom.js}'></script>]
     20[(#SPIP_VERSION|>={2.1.0}|non)
     21<script type='text/javascript' src='#CHEMIN{formulaires/selecteur/jquery-ui-1.6.custom.js}'></script>]
    1922<script type='text/javascript'>
    2023jQuery(function() {
Note: See TracChangeset for help on using the changeset viewer.